» Ubuntu » Balíky

Error

two or more packages specified (libopenhft-chronicle-core-java eoan)